The goal of this project is to make virtual world a safer and better place without child pornography, major computer crime and RIAA.
Login As
You can log in if you are registered at one of these services:
Advertisement

You can always use information security services, such as penetration testing to stay secure.


Security Bulletins
Latest Malware Updates

Trojan.Dispensal

12/22/2014

Bloodhound.Flash.29

12/19/2014

BBOS.Lastacloud

12/19/2014

Trojan.Expilan

12/19/2014

W32.Unruy.B

12/18/2014

Trojan.Carberp.C

12/18/2014

Android.Geplook

12/18/2014

Trojan.Badabro

12/17/2014

Trojan.Carberp.B!gm

12/16/2014
04/04/2011

SecurityRisk.OrphanInf

Type:  Worm
Discovered:  04.04.2011
Updated:  04.04.2011
Affected systems:  Windows 2000, Windows 95, Windows 98, Windows Me, Windows NT, Windows Server 2003, Windows Vista, Windows XP
AV Vendor:  Symantec

Description:

SecurityRisk.OrphanInf is a detection for autorun.inf files that no longer refer to a valid file on the compromised computer.

Autorun.inf files are configuration files that instruct the operating system which executable files to launch upon access. This is a popular infection vector for malware authors. Incomplete removal of threats can leave behind an orphaned autorun.inf file, which can prevent access to the compromised drive.

Security Advisories Database

Denial of service vulnerability in OpenBSD

An attacker can perform a denial of service attack.

10/30/2014

Denial of service vulnerability in IBM SDK for Node.js qs Module

An attacker can perform a denial of service attack.

10/29/2014

Denial of service vulnerability in Ruby REXML XML Entity Expansion

An attacker can perform a denial of service attack.

10/29/2014

Denial of service vulnerability in IOS XE Ethernet Connectivity Fault Management

An attacker can perform a denial of service attack.

10/28/2014

Denial of service vulnerability in Libmagic ELF Note Handling

An attacker can perform a denial of service attack.

10/24/2014

Cross-site Scripting Vulnerability in WordPress Button Generator Plugin

A cross-site scripting (XSS) vulnerability has been discovered in WordPress Button Generator Plugin.

10/23/2014

Denial of service vulnerability in FreeBSD routed

An attacker can perform a denial of service attack.

10/23/2014

Denial of service vulnerability in Cisco Multiple TelePresence Infrastructure Products TCP

An attacker can perform a denial of service attack.

10/22/2014

Denial of service vulnerability in TP-LINK WDR4300 Web Server

An attacker can perform a denial of service attack.

10/22/2014

Cross-site Scripting Vulnerability in HP Operations Agent

A cross-site scripting (XSS) vulnerability has been discovered in HP Operations Agent.

10/21/2014